Version in base suite: 2.26.3-1~deb10u1

Base version: webkit2gtk_2.26.3-1~deb10u1

Target version: webkit2gtk_2.26.4-1~deb10u2

Base files: libwebkit2gtk-4.0-37-gtk2_2.26.3-1~deb10u1_all.deb libwebkit2gtk-4.0-doc_2.26.3-1~deb10u1_all.deb

Target files: libwebkit2gtk-4.0-37-gtk2_2.26.4-1~deb10u2_all.deb libwebkit2gtk-4.0-doc_2.26.4-1~deb10u2_all.deb

Control files of package libwebkit2gtk-4.0-37-gtk2: lines which differ

Multi-Arch: foreign

Control files of package libwebkit2gtk-4.0-doc: lines which differ

Multi-Arch: foreign